Working



#navigation .sub ul li a{height:0 !important;}
li#mainnav_masses > a:hover{
    background-position: -121px -66px!important;
}
li#mainnav_padrepio > a:hover{
    background-position: -194px -66px!important;
}
 
 li#mainnav_shop > a:hover, #shop > a:hover, .shopcover, #shop.current a, #mainnav_shop.current a  {
    position: relative;
    z-index: 50000;
    background-position: -61px -66px!important;
}
#mainnav_home > a, #home a {
    width: 63px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat 0 0 !important;
    outline: none;
}

li#mainnav_whoswho {
    width: 132px;
    right: 143px;
}
li#mainnav_whoswho sub {
    right: 0 !important;
    left: auto;
}
#mainnav_whoswho > a, #whoswho a {
    width: 129px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -687px 0 !important;
    outline: none;
}
li#mainnav_whoswho > a:hover{
    background-position: -687px -66px!important;
}

#mainnav_shop{right:480px !important;}
#mainnav_shop > a, #shop > a {
    width: 61px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -63px 0 !important;
    outline: none;
}

li#mainnav_testimonials {
    right: 168px;
}
#mainnav_testimonials > a, #testimonials > a {
    width: 116px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -380px 0 !important;
    outline: none;
}
li#mainnav_testimonials > a:hover{
    background-position: -380px -66px!important;
}


#mainnav_history> a, #history a {
        width: 72px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -816px 0 !important;
    outline: none;
}
#mainnav_history{width:300px !important; right:0 !important}
li#mainnav_history> a:hover{
    background-position: -816px -66px!important;
}


#mainnav_padrepio {
    left: 195px!important;
}
#sub_padrepio{left:0 !important}
#mainnav_padrepio > a, #padrepio > a {
    width: 87px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -195px 0 !important;
    outline: none;
}
#mainnav_graces > a, #graces a {
    width: 104px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -584px 0 !important;
    outline: none;
}
#mainnav_graces {
    width: 104px !important;
    right: 275px !important;
}
li#mainnav_graces > a:hover{
    background-position: -584px -66px!important;
}

#mainnav_angles a, #angles a {
    width: 89px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -890px 0 !important;
    outline: none;
}
li#mainnav_angles {
    right: -11px;
    width: 83px;
}
li#mainnav_angles > a:hover{
    background-position: -890px -66px!important;
}

#mainnav_masses {
    position: absolute;
    width: 90px;
    top: 0;
    left: 122px;
}
#mainnav_masses a, #masses a {
    width: 73px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -120px 0 !important;
    outline: none;
}
#mainnav_ourlady {
    position: absolute;
    width: 90px;
    top: 0;
    left: 282px;
}
#mainnav_ourlady a, #ourlady a {
    width: 97px;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -284px 0 !important;
    outline: none;
}
li#mainnav_ourlady > a:hover{
    position: relative;
    z-index: 50000;
    background-position: -283px -66px!important;
}


#mainnav_healings {
    position: absolute;
    width: 90px;
    top: 0;
    right: 377px;
}
#mainnav_healings a, #healings a {
    width: 89px;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -497px 0 !important;
    outline: none;
}
li#mainnav_healings > a:hover{
    position: relative;
    z-index: 50000;
    background-position: -497px -66px!important;
}
#mainnav_graces .sub{ left: 0 !important}
li#mainnav_whoswho .sub, #mainnav_history .sub{ right: 0 !important}


/*New Nav Rules 10/28/15*/
#navigation {
    width: 1040px !important;
}

#mainnav_home {
    right: 942px !important;
    width: 98px !important;
}

.Homepage #mainnav_home a:hover, #home a:hover, .homecover, #home.current a, #mainnav_home.current a {
    background-position: 0px -67px !important;
}


#mainnav_shop {
    left: 62px !important;
}

#mainnav_shop > a, #shop > a {
    width: 63px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -62px 0 !important;
    outline: none;
}

li#mainnav_shop > a:hover, #shop > a:hover, .shopcover, #shop.current a, #mainnav_shop.current a {
    position: relative;
    z-index: 50000;
    background-position: -62px -67px!important;
}

#mainnav_masses {
    width: 142px !important;
}

#mainnav_masses a, #masses a {
    width: 143px !important;
}

li#mainnav_masses > a:hover {
    background-position: -121px -67px!important;
}

#mainnav_padrepio {
   left: 264px !important;
}

#mainnav_padrepio > a, #padrepio > a {
    width: 87px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -264px 0 !important;
    outline: none;
}

li#mainnav_padrepio > a:hover {
    background-position: -264px -67px!important;
}

#mainnav_ourlady {
    left: 351px !important;
}

#mainnav_ourlady a, #ourlady a {
    width: 97px;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -353px 0 !important;
    outline: none;
}

li#mainnav_ourlady > a:hover {
    position: relative;
    z-index: 50000;
    background-position: -353px -67px!important;
}

li#mainnav_testimonials {
    left: 448px !important;
    width: 116px !important;
}

#mainnav_testimonials > a, #testimonials > a {
    width: 116px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -450px 0 !important;
    outline: none;
}

li#mainnav_testimonials > a:hover {
    background-position: -450px -66px!important;
}

#mainnav_healings {
    right: 386px !important;
}

#mainnav_healings a, #healings a {
    width: 89px;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -570px 0 !important;
    outline: none;
}

li#mainnav_healings > a:hover {
    position: relative;
    z-index: 50000;
    background-position: -570px -66px!important;
    width: 85px;
}

#mainnav_graces {
    right: 287px !important;
}

#mainnav_graces > a, #graces a {
    width: 104px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -656px 0 !important;
    outline: none;
}

li#mainnav_graces > a:hover {
    background-position: -656px -67px!important;
    width: 100px !important;
}

li#mainnav_whoswho {
    width: 132px;
    right: 159px !important;
}

#mainnav_whoswho > a, #whoswho a {
    width: 129px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -757px 0 !important;
    outline: none;
}

li#mainnav_whoswho > a:hover {
    background-position: -757px -66px!important;
}

#mainnav_history {
    width: 146px !important;
    right: 16px !important;
}

#mainnav_history> a, #history a {
    width: 74px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -885px 0 !important;
    outline: none;
}

li#mainnav_history> a:hover {
    background-position: -886px -66px!important;
}

li#mainnav_angles {
    right: 5px !important;
}

#mainnav_angles a, #angles a {
    width: 89px !important;
    background: url('https://www.marysway.net/product_images/uploaded_images/gold-bar-revised.png') no-repeat -952px 0 !important;
    outline: none;
}

li#mainnav_angles > a:hover {
    background-position: -952px -66px!important;
    width: 90px !important;
}


